<?php
include_once('c_quiz_question_card.php');
class c_page_cab_quiz_question_card_learned extends c_page_cab_quiz_question_card
{
    public $h1='Контроль знаний - карточка вопроса - усваиваемость';
    public $rec_question ;
    public $use_fusioncharts=1;

    function block_main()
    {
        $this->page_title() ;
        $this->panel_report();
    }

    function panel_report()
    {   include_once(_DIR_EXT.'/quiz/report_quiz_question_learned.php');
        $report_obj=new report_quiz_question_learned();
        $report_obj->question_id=$this->rec_question['pkey'];
        $report_obj->init();
        $report_obj->setting();
        $report_obj->view();
    }
    

    


}

?>
